## batik 1.7.ubuntu

=== sources/org/apache/batik/Makefile ===
default :
	$(MAKE) -C ../../../..
