## batik 1.7

=== debian/changelog ===
batik (1.7-8) unstable; urgency=low

  * Fix FTBS with recent openjdk (closes: #643508)
  * Bump to newer standards version, no changes required

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 29 Sep 2011 21:35:31 +0200

batik (1.7-7) unstable; urgency=low

  * Re-enable all patches that had mistakenly been disabled by switching to
    source format 3.0 (quilt) (closes: #604871)
  * Already conforms to standards 3.9.1

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 25 Nov 2010 16:24:33 +0100

batik (1.7-6) unstable; urgency=low

  [ Vincent Fourmond ]
  * Really fix the dependency on java runtime to only pull headless
    runtimes

  [ Gabriele Giacone ]
  * Added Maven support
  * Standards-Version to 3.8.4
  * Source format 3.0 (quilt)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 21 Feb 2010 19:02:10 +0100

batik (1.7-5) unstable; urgency=low

  * Dropped the dependency on openjdk-6-jre, in profit for
    openjdk-6-jre-headless, so we won't pull the whole Gtk libraries just
    for using fop (closes: #551545).
  * Already conforms to standards 3.8.3
  * Removing Arnaud Vandyck from Uploaders as he did retire. Many thanks
    for your work on batik !

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 25 Jan 2010 21:58:59 +0100

batik (1.7-4) unstable; urgency=low

  * Porting fixes from Ubuntu (1.7.dfsg-0ubuntu3) by Onkar Shinde
    <onkarshinde@ubuntu.com>:
    - add xml-apis-ext and js to classpath for debian/wrappers/squiggle
    - promote rhino to a Recommends, as squiggle depends on it
    - debian/patches/06_fix_paths_in_policy_files.patch to fix the paths
      of the security policy files
  * This finally makes squiggle work for Debian ! (closes: #499852)
    Many thanks again to Onkar...

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 20 Apr 2009 21:22:26 +0200

batik (1.7-3) unstable; urgency=low

  [ Onkar Shinde ]
  * debian/rules
    - Use DEB_UPSTREAM_VERSION at all places.
    - Add symlinks batik-<version>.jar and batik.jar pointing to
      batik-all-<version>.jar. (Closes: #522340)
  * debian/control
    - Add myself to 'Uploaders'.

  [ Vincent Fourmond ]
  * Changed section to java, what currently is in the archive
  * Already conforms to standard 3.8.1
  * Bumped debhelper compatibility level to 5, and bumped Build-depends
    accordingly

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 13 Apr 2009 20:42:00 +0200

batik (1.7-2) unstable; urgency=low

  * Adding xmlgraphics-commons-1.2 and xml-apis-ext to the jars for
    the build + corresponding build-deps
  * Added Vcs-* fields

  [ Sylvestre Ledru ]
  * Build class version 49 (instead of 50)

  [ Vincent Fourmond ]
  * Minor updates to the debian/copyright file 
  * It seems time has come for an upload to unstable...
  * Adding ${misc:Depends} for potential debhelper-induced dependencies
  * Tweaking rasterizer.1 to avoid unbreakable lines

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 18 Feb 2009 22:58:36 +0100

batik (1.7-1) experimental; urgency=low

  * New upstream release (Closes: #417888, #490556)
  * Switched to using java-wrappers for executables; dropping the 
    /usr/lib/java/wrappers.sh script
  * Switched debian/copyright to a machine-readable format
  * Added ANT_OPTS to fix the compiler out of memory problem
  * Removing 02_fix_jar_target, no longer applicable
  * Removing 01_build_xml, as the created target (pdf-transcoder) cannot
    be built anymore
  * Fixed JAVA_HOME_DIRS so it can build with Sun's java 5
  * Strip the full text of the Apache-2.0 license, as it now is
    in the common licenses
  * Switch to openjdk-6-jdk for building (closes: #397562)
  * Several tweaks in debian/rules to build and install all the jars,
    based on a patch by Sylvestre Ledru <sylvestre.ledru@inria.fr>
  * Now depends also on libxml-commons-external-java for SVG parsing
  * Conforms to standards 3.8.0
  * Updated rasterizer.sh to work with libxml-commons-external-java
    and openjdk (closes: #490621)
  * Move wrapper scripts to debian/wrappers, updating debian/rules 
    accordingly
  * Recommend fop for PDF output of rasterizer
  * Removed README.Debian-source: we don't add the fop sources anymore
    as those are already packaged in the fop debian package
  * Uploading to experimental, as there are potentially much too many
    disruptive changes to this package.

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 17 Sep 2008 20:14:33 +0200

batik (1.6-4) unstable; urgency=low

  [ Mark Howard ]
  * debian/watch: added.

  [ Vincent Fourmond ]
  * Created a /usr/lib/java/wrappers.sh for the various programs
    provided by libbatik-java, to make them work in more various
    environments.
  * Manual pages for svgpp, rasterizer, squiggle and ttf2svg
    (Closes: #458021)
  * rasterizer now launches by default with -scriptSecurityOff so it
    works again (Closes: #413103). Added an option to turn security back on.
  * Comply with policy 3.7.3
  * Changed build-deps to sun-j2sdk1.4, to reflect the current make-jpkg
    output.

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 03 Jan 2008 01:20:15 +0100

batik (1.6-3) unstable; urgency=low

  * Add wrapper scripts (rasterizer.sh squiggle.sh svgpp.sh ttf2svg.sh)
    to start batik applications.  Install them without the .sh prefix in
    /usr/bin/.  (Closes: #152180)
  * Removed build dependency on libgnujaxp-java (Closes: #385293).
  * Build-Depends on debhelper and cdbs (instead of Build-Depends-Indep).
  * Build-Depends-Indep on java-gcj-compat-dev.
  * Updated Standards-Version to 3.7.2.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Mon, 18 Sep 2006 21:11:49 +0000

batik (1.6-2) unstable; urgency=low

  * Re-Introduce lost link batik.jar and add 02_fix_jar_target.patch 
    to fix library content (closes: #334878)
  * Thighten depends on avalon-framework (closes: #335883)
  * Corrected README.Debian

 -- Wolfgang Baer <WBaer@gmx.de>  Thu, 20 Oct 2005 17:17:28 +0200

batik (1.6-1) unstable; urgency=low


