=== debian/control ===
Source: batik
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Baer <WBaer@gmx.de>, Michael Koch <konqueror@gmx.de>, 
 Vincent Fourmond <fourmond@debian.org>, Onkar Shinde <onkarshinde@ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0), cdbs
Build-Depends-Indep: openjdk-6-jdk | sun-java5-jdk | sun-java6-jdk, ant, 
 libbsf-java, libxalan2-java, rhino, libavalon-framework-java (>= 4.2.0), 
 libcommons-io-java, libcommons-logging-java, libxml-commons-external-java,
 maven-repo-helper
Homepage: http://xml.apache.org/batik/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/batik
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/batik

Package: libbatik-java
Architecture: all
Depends: openjdk-6-jre-headless | java2-runtime-headless,
 libxalan2-java, libbsf-java, 
 libavalon-framework-java (>= 4.2.0), libcommons-io-java, 
 libcommons-logging-java, java-wrappers (>= 0.1.12),
 libxml-commons-external-java,
 ${misc:Depends}
Recommends: fop (>= 1:0.94), rhino, openjdk-6-jre
Description: xml.apache.org SVG Library
 Batik is a toolkit for applications or applets that want to use images
 in the Scalable Vector Graphics (SVG) format for various purposes, such
 as viewing, generation or manipulation.
 .
 Batik provides several modules to be used in applications:
  * A SVG generator module, usable to export graphics into the SVG format.
  * A SVG processor and SVG Viewing component for integrating SVG viewing.
  * A module to convert SVG to various formats, such as raster images 
    (JPEG, PNG or Tiff) and PS, PDF.
 .
 fop is necessary for PDF output of rasterizer.
 .
 rhino is necessary for using the SVG browser, squiggle.
 .
 For detailed information, go to http://xml.apache.org/batik/
