## batik 1.7+dfsg

=== debian/changelog ===
batik (1.7+dfsg-3+deb7u3) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2018-8013: information disclosure vulnerability. (Closes: #899374)

 -- Markus Koschany <apo@debian.org>  Fri, 25 May 2018 16:37:14 +0200

batik (1.7+dfsg-3+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2017-5662: information disclosure vulnerability (Closes: #860566)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 26 Apr 2017 14:07:34 -0400

batik (1.7+dfsg-3+deb7u1) wheezy-security; urgency=high

  * Team upload.
  * Add debian/patches/cve_2015_0250.patch to disable external XML entity
    resolution (information disclosure).  This addresses CVE-2015-0250.
    (Closes: #780897)

 -- tony mancill <tmancill@debian.org>  Tue, 24 Mar 2015 05:17:00 +0000

batik (1.7+dfsg-3) unstable; urgency=low

  * Team upload.
  * Fix too strict Java JRE dependency.  (Closes: #678612)

 -- Niels Thykier <niels@thykier.net>  Sat, 23 Jun 2012 15:04:32 +0200

batik (1.7+dfsg-2) unstable; urgency=low

  * Team upload.
  * Allow OpenJDK-7 as alternative to OpenJDK-6.
  * Remove old references to sun-java.
  * Add missing call to mh_clean in the clean rule.
  * Fix typo in manpage.

 -- Niels Thykier <niels@thykier.net>  Tue, 19 Jun 2012 12:57:28 +0200

batik (1.7+dfsg-1) unstable; urgency=low

  * Provide a repackaged tarball stripping all binary jars (closes: #657244)
    - updated debian/new-upstream as a consequence 
  * Disable the installation of batik-js.jar, that wasn't built from sources 
    (it was a subset of rhino's js.jar)
  * Conforms to standards 3.9.3
  * Modernize a bit debian/copyright

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 12 Mar 2012 20:53:43 +0100
