=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Wolfgang Baer <WBaer@gmx.de>, Michael Koch <konqueror@gmx.de>, 
  Vincent Fourmond <fourmond@debian.org>, Onkar Shinde <onkarshinde@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 5.0), cdbs
-Build-Depends-Indep: openjdk-6-jdk | sun-java5-jdk | sun-java6-jdk, ant, 
+Build-Depends-Indep: openjdk-6-jdk | openjdk-7-jdk, ant, 
  libbsf-java, libxalan2-java, rhino, libavalon-framework-java (>= 4.2.0), 
  libcommons-io-java, libcommons-logging-java, libxml-commons-external-java,
  maven-repo-helper
@@ -16,13 +16,14 @@
 
 Package: libbatik-java
 Architecture: all
-Depends: openjdk-6-jre-headless | java2-runtime-headless,
+Depends: default-jre-headless | java5-runtime-headless
+     | java6-runtime-headless | java7-runtime-headless,
  libxalan2-java, libbsf-java, 
  libavalon-framework-java (>= 4.2.0), libcommons-io-java, 
  libcommons-logging-java, java-wrappers (>= 0.1.12),
  libxml-commons-external-java,
  ${misc:Depends}
-Recommends: fop (>= 1:0.94), rhino, openjdk-6-jre
+Recommends: fop (>= 1:0.94), rhino, openjdk-6-jre | openjdk-7-jre-headless 
 Description: xml.apache.org SVG Library
  Batik is a toolkit for applications or applets that want to use images
  in the Scalable Vector Graphics (SVG) format for various purposes, such
