=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://archive.apache.org/dist/xmlgraphics/batik/ batik-src-([0123456789.]*).zip debian debian/new-upstream
