## batik 1.7.ubuntu

=== debian/changelog ===
batik (1.7.ubuntu-8ubuntu2.14.04.3) trusty-security; urgency=medium

  * SECURITY UPDATE: Information disclosure vulnerability
    - debian/patches/CVE-2018-8013.patch: fix in
      sources/org/apache/batik/dom/AbstractDocument.java.
    - CVE-2018-8013

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 28 May 2018 14:08:13 -0300

batik (1.7.ubuntu-8ubuntu2.14.04.2) trusty-security; urgency=medium

  * SECURITY UPDATE: SSRF through external DTD resolution
    - debian/patches/CVE-2017-5662.patch: disable external DTD resolution
      in sources/org/apache/batik/dom/util/SAXDocumentFactory.java.
    - Thanks to Debian for the patch backport.
    - CVE-2017-5662

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 May 2017 12:48:26 -0400

batik (1.7.ubuntu-8ubuntu2.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: XML external entity information disclosure
    - debian/patches/cve_2015_0250.patch: disable external entities in
      sources/org/apache/batik/dom/util/SAXDocumentFactory.java.
    - Thanks to Debian for the patch backport.
    - CVE-2015-0250

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Mar 2015 10:51:32 -0400

batik (1.7.ubuntu-8ubuntu2) quantal; urgency=low

  * Switch package to use default-jdk instead of openjdk-6:
    - d/control: Updated BDI's to use default-jdk instead of openjdk-6.
    - d/control: Updated to use default-jre-headless as runtime.

 -- James Page <james.page@ubuntu.com>  Wed, 16 May 2012 17:50:14 +0100

batik (1.7.ubuntu-8ubuntu1) precise; urgency=low

  * Merge from Debian testing (LP: #946158), remaining changes:
    + fix upstream version since we're stuck with this fake upstream version
      until the next upstream release
      - update debian/rules
  * Drop debian/patches/series diff as Debian now has their own version
    which works fine
  * Mark Vcs-* as XS-Debian-Vcs-*
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 04 Mar 2012 02:36:50 -0600

batik (1.7.ubuntu-6ubuntu1) natty; urgency=low

  * Fakesync from Debian unstable. (LP: #681078)
  * Add a debian/patches/series file so patches are applied (also reported 
    in Debian #604871, however since we can't currently sync their version 
    we should fix it in Ubuntu too).
  * Debian changes from 1.7-5 to 1.7-6 are:

  [ Vincent Fourmond ]
  * Really fix the dependency on java runtime to only pull headless
    runtimes

  [ Gabriele Giacone ]
  * Added Maven support
  * Standards-Version to 3.8.4
  * Source format 3.0 (quilt)

  * Debian changes from 1.7-4 to 1.7-5 are:

  [ Vincent Fourmond ]
  * Dropped the dependency on openjdk-6-jre, in profit for
    openjdk-6-jre-headless, so we won't pull the whole Gtk libraries just
    for using fop (closes: #551545).
  * Already conforms to standards 3.8.3
  * Removing Arnaud Vandyck from Uploaders as he did retire. Many thanks
    for your work on batik !

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Wed, 24 Nov 2010 21:37:30 +0000

batik (1.7.ubuntu-4ubuntu1) karmic; urgency=low

  * Fakesync from Debian unstable. Version number bumped because the
    previous Ubuntu version 1.7.dfsg is greater than 1.7.
  * debian/rules:
    - Added a VERSION variable to strip .ubuntu from DEB_UPSTREAM_VERSION,
      to ensure correct version (1.7) in jar names.

 -- Maia Kozheva <sikon@ubuntu.com>  Thu, 07 May 2009 20:42:20 +0700
