## batik 1.8

=== debian/changelog ===
batik (1.8-3ubuntu1) xenial; urgency=medium

  * d/control: Demote runtime dependency on fop to Suggests to support
    demotion of fop to universe.

 -- James Page <james.page@ubuntu.com>  Mon, 04 Jan 2016 13:58:24 +0000

batik (1.8-3) unstable; urgency=medium

  [ Mathieu Malaterre ]
  * Team upload.
  * Fix compatibility issue. Closes: 794214

  [ Emmanuel Bourg ]
  * Removed the unused dependency on libavalon-framework-java

 -- Mathieu Malaterre <malat@debian.org>  Sat, 12 Sep 2015 22:24:50 +0200

batik (1.8-2) experimental; urgency=medium

  * Team upload.
  * Fix truncated patch: d/p/06_fix_paths_in_policy_files.patch
  * Fix broken symlinks (Thanks to Jérôme Robert/debian-java)

 -- Mathieu Malaterre <malat@debian.org>  Thu, 16 Jul 2015 21:22:08 +0200

batik (1.8-1) experimental; urgency=medium

  * Team upload.
  * New upstream. Closes: #792175
  * Refreshed patches, remove one applied upstream.
  * Prefer File-Excluded: syntax over new-upstream script

 -- Mathieu Malaterre <malat@debian.org>  Sun, 12 Jul 2015 15:04:43 +0200

batik (1.7+dfsg-5) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Update homepage URL to https://xmlgraphics.apache.org/batik/ in
    debian/control and debian/copyright. (Closes: #771539)
  * Add debian/patches/cve_2015_0250.patch to disable external XML entity
    resolution (information disclosure).  This addresses CVE-2015-0250.
    (Closes: #780897)

  [ Emmanuel Bourg ]
  * Replaced the Build-Id in the manifests with a constant value
    to make the build reproducible.

 -- tony mancill <tmancill@debian.org>  Sat, 21 Mar 2015 15:24:17 -0700

batik (1.7+dfsg-4) unstable; urgency=low

  * Team upload.
  [ Jakub Adam ]
  * Add OSGi metadata to JAR manifests.

  [ Markus Koschany ]
  * debian/rules: Set JAVA_HOME_DIRS to /usr/lib/jvm/default-java,
    build-depend on default-jdk and not on openjdk6-jdk |
    openjdk-7-jdk anymore. Fixes FTBFS with pbuilder-satisfydepends-classic.
    (Closes: #725461)
  * Bump Standards-Version to 3.9.4, no changes.
  * Bump compat level to 9 and require debhelper >= 9.
  * Use canonical VCS-URI.
  * Remove Michael Koch from Uploaders. (Closes: #653996)
  * libatik-java: Drop all jre/jdk dependencies. Recommend default-jre instead.
  * Run wrap-and-sort -sa
  * Add DEP-3 header to all patches.

 -- Markus Koschany <apo@gambaru.de>  Mon, 14 Oct 2013 12:49:09 +0200
