## batik 1.9

=== debian/changelog ===
batik (1.9-3) unstable; urgency=medium

  * Team upload.
  * Made the rhino and jython dependencies optional (Closes: #875322)
  * Removed the unused dependencies on libbsf-java, libcommons-io-java
    and libcommons-logging-java
  * Build with Maven instead of Ant
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Oct 2017 16:55:14 +0200

batik (1.9-2) unstable; urgency=medium

  * Fix "batik-1.9 causes FTBFS for freeplane due to changed
    artifacts/poms" Upstream poms assume maven build. Ant build bundles contents
    of batik-i18n.jar and batik-constants.jar into batik-util.jar. Use 
    debian/maven.rules to adjust for this. (Closes: #875322)

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 13 Sep 2017 07:57:01 +0100

batik (1.9-1) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * Updated signing keys from https://www.apache.org/dist/xmlgraphics/batik/KEYS
  * Exclude jar files from documentation-sources 
  * Add repack script to remove non-free ICC profiles
  * New upstream (1.9) 
      + Fix "CVE-2017-5662: information disclosure vulnerability" Upstream claim
        BATIK-1139 is fixed in 1.9 (Closes: #860566)
  * Disable old patches, pending further investigation 
  * Get package building again
      +  maven-artifacts is no longer a target, explicitly add jars to 
         DEB_ANT_BUILD_TARGET
      +  Add debian/debian/libbatik-java.poms, call mh_install to install jars
         and poms, for closer alignment to other pkg-java packages
  * Fix spellings in debian/manpages/rasterizer.1
  * Remove redundant remove-js.patch
  * Fix "batik is crashing (libbatik-java)" by patching build.xml to specify
    classpaths as appropriate for Debian (Closes: #605063)
  * Update Standards-Version from 3.9.8 to 4.0.0 (no change required)
  * Update 06_fix_paths_in_policy_files.patch 
  * Remove bug805469.patch (fixed upstream 
    http://svn.apache.org/viewvc?view=revision&revision=1687506)
  * Update debian/copyright 
  * Remove unnecessary greater-than versioned dependencies from debian/control

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 04 Sep 2017 06:57:58 +0100

batik (1.8-4) unstable; urgency=medium

  [ Jakub Adam ]
  * Team upload.
  * Fix versioned OSGi dependencies.
  * Fix repeating Breaks: in d/control.

  [ Mathieu Malaterre ]
  * Team upload.
  * Fix squiggle script crashes with a NoClassDefFoundError. Closes: #824113
  * Fix FOUserAgent - SVG graphic could not be built. Closes: #805469
  * Bump Std-Vers to 3.9.8, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 07 Oct 2016 09:23:44 +0200
