=== debian/control ===
Source: batik
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Wolfgang Baer <WBaer@gmx.de>,
 Vincent Fourmond <fourmond@debian.org>,
 Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends:
 ant,
 debhelper (>= 10),
 default-jdk,
 javahelper,
 jython,
 libmaven-assembly-plugin-java,
 libxalan2-java,
 libxml-commons-external-java,
 libxmlgraphics-commons-java (>= 2.0.1),
 maven-debian-helper,
 rhino
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/batik.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/batik.git
Homepage: https://xmlgraphics.apache.org/batik/

Package: libbatik-java
Architecture: all
Depends: java-wrappers, ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Recommends: default-jre
Breaks:
 elki (<= 0.6.5),
 libfop-java (<< 2.0)
Description: xml.apache.org SVG Library
 Batik is a toolkit for applications or applets that want to use images
 in the Scalable Vector Graphics (SVG) format for various purposes, such
 as viewing, generation or manipulation.
 .
 Batik provides several modules to be used in applications:
  * A SVG generator module, usable to export graphics into the SVG format.
  * A SVG processor and SVG Viewing component for integrating SVG viewing.
  * A module to convert SVG to various formats, such as raster images
    (JPEG, PNG or Tiff) and PS, PDF.
 .
 fop is necessary for PDF output of rasterizer.
 .
 rhino is necessary for using the SVG browser, squiggle.
 .
 For detailed information, go to http://xml.apache.org/batik/
