=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
   http://archive.apache.org/dist/xmlgraphics/batik/source/batik-src-([\d.]+)\.tar\.gz \
   debian sh debian/repack.stub
