=== debian/control ===
--- 
+++ 
@@ -8,19 +8,18 @@
  Onkar Shinde <onkarshinde@ubuntu.com>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  javahelper,
- jython,
  libmaven-assembly-plugin-java,
  libxalan2-java,
  libxml-commons-external-java,
  libxmlgraphics-commons-java (>= 2.0.1),
- maven-debian-helper,
+ maven-debian-helper (>= 2.2.3),
  rhino
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/batik.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/batik.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/batik.git
+Vcs-Browser: https://salsa.debian.org/java-team/batik
 Homepage: https://xmlgraphics.apache.org/batik/
 
 Package: libbatik-java
