## batik 1.10.1

=== debian/changelog ===
batik (1.10.1-1+security) unstable; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Thu, 24 Jun 2021 14:48:31 +0800

batik (1.10-2+deb10u1) buster; urgency=medium

  * Non-maintainer upload.
  * CVE-2019-17566: Server-side request forgery via xlink:href attributes.
    (Closes: #964510)

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 10 Jul 2020 19:28:13 +0200
