## batik 1.12

=== documentation-sources/content/demo/Makefile ===
AppletDemo.class : AppletDemo.java
	javac -classpath .:batik-awt-util.jar:batik-bridge.jar:batik-css.jar:batik-dom.jar:batik-ext.jar:batik-gvt.jar:batik-parser.jar:batik-script.jar:batik-svg-dom.jar:batik-swing.jar:batik-util.jar:batik-xml.jar:xml-apis-dom3.jar AppletDemo.java
