=== debian/changelog ===
batik (1.12-4+deb11u3) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2020-11987, CVE-2022-38398, CVE-2022-38648, CVE-2022-40146:
    Server-Side Request Forgery

 -- Adrian Bunk <bunk@debian.org>  Sun, 20 Jul 2025 21:05:25 +0300

batik (1.12-4+deb11u2) bullseye; urgency=medium

  * Team upload.
  * Fixing CVE-2022-44729 and CVE-2022-44730

 -- Pierre Gruet <pgt@debian.org>  Fri, 25 Aug 2023 11:07:07 +0200

batik (1.12-4+deb11u1) bullseye-security; urgency=high

  * Team upload.
  * Fix CVE-2022-41704 and CVE-2022-42890:
    It was discovered that Apache Batik, an SVG library for Java, allowed
    attackers to run arbitrary Java code by processing a malicious SVG file.

 -- Markus Koschany <apo@debian.org>  Sat, 29 Oct 2022 16:22:11 +0200

batik (1.12-4) unstable; urgency=medium

  * Team upload.
  * Add manifest for batik-i18n.
  * Mark in batik-css manifest it requires batik-i18n.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 23 Sep 2020 11:46:22 +0100

batik (1.12-3) unstable; urgency=medium

  * Team upload.
  * Update version of Require-Bundle in d/manifest.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 05 Sep 2020 23:45:45 +0100

batik (1.12-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update version in d/manifest.
  * Use java helper to generate MANIFEST.MF from d/manifest.
    - MANIFEST file in generate jars missed Bundle information.
  * Update Standards-Version to 4.5.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 04 Sep 2020 19:00:07 +0100

batik (1.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2019-17566: Server-side request forgery via xlink:href attributes.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 10 Jul 2020 18:23:19 +0200

batik (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream 1.12

 -- Mathieu Malaterre <malat@debian.org>  Sun, 16 Feb 2020 21:16:51 +0100
