=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Onkar Shinde <onkarshinde@ubuntu.com>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libmaven-assembly-plugin-java,
@@ -17,7 +17,7 @@
  libxmlgraphics-commons-java (>= 2.0.1),
  maven-debian-helper (>= 2.2.3),
  rhino
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/batik.git
 Vcs-Browser: https://salsa.debian.org/java-team/batik
 Homepage: https://xmlgraphics.apache.org/batik/
