=== debian/control ===
--- 
+++ 
@@ -1,32 +1,34 @@
 Source: batik
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Wolfgang Baer <WBaer@gmx.de>,
- Vincent Fourmond <fourmond@debian.org>,
- Onkar Shinde <onkarshinde@ubuntu.com>
+ Vincent Fourmond <fourmond@debian.org>
 Build-Depends:
  ant,
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libmaven-assembly-plugin-java,
+ libmaven-dependency-plugin-java,
  libxalan2-java,
  libxml-commons-external-java,
- libxmlgraphics-commons-java (>= 2.0.1),
- maven-debian-helper (>= 2.2.3),
+ libxmlgraphics-commons-java,
+ maven-debian-helper,
  rhino
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/batik.git
 Vcs-Browser: https://salsa.debian.org/java-team/batik
 Homepage: https://xmlgraphics.apache.org/batik/
+Rules-Requires-Root: no
 
 Package: libbatik-java
 Architecture: all
 Depends: java-wrappers, ${maven:Depends}, ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
-Recommends: default-jre
+Recommends: default-jre-headless | java7-runtime-headless
 Breaks:
  elki (<= 0.6.5),
  libfop-java (<< 2.0)
