=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
   https://archive.apache.org/dist/xmlgraphics/batik/source/batik-src-([\d.]+)\.tar\.gz
