## batik 1.16+dfsg

=== debian/changelog ===
batik (1.16+dfsg-1+deb12u1) bookworm; urgency=medium

  * Fixing CVE-2022-44729 and CVE-2022-44730

 -- Pierre Gruet <pgt@debian.org>  Thu, 24 Aug 2023 21:28:00 +0200

batik (1.16+dfsg-1) unstable; urgency=medium

  * New upstream version 1.16+dfsg, fixing security issues:
    - CVE-2022-41704
    - CVE-2022-42890

 -- Pierre Gruet <pgt@debian.org>  Thu, 27 Oct 2022 18:27:37 +0200

batik (1.15+dfsg-1) unstable; urgency=medium

  * New upstream version, fixing security issues (Closes: #1020589):
    - CVE-2022-38398
    - CVE-2022-38648
    - CVE-2022-40146
  * Adding a +dfsg suffix when repacking
  * Updating years in d/copyright
  * Adding myself as uploader
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository, Repository-Browse, Bug-Database
  * Adding Lintian overrides for the codeless jars
  * Adding DEP-3 headers for the patches

 -- Pierre Gruet <pgt@debian.org>  Sun, 25 Sep 2022 16:00:05 +0200
