=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: batik
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders:
- Wolfgang Baer <WBaer@gmx.de>,
- Vincent Fourmond <fourmond@debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Wolfgang Baer <WBaer@gmx.de>,
+           Vincent Fourmond <fourmond@debian.org>,
+           Pierre Gruet <pgt@debian.org>
 Build-Depends:
  ant,
  debhelper-compat (= 13),
