## batik 1.17+dfsg

=== debian/changelog ===
batik (1.17+dfsg-1) unstable; urgency=medium

  * New upstream version 1.17+dfsg, fixing security issues:
    - CVE-2022-44729
    - CVE-2022-44730
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)
  * Refreshing copyright years
  * Ignoring maven-javadoc-plugin
  * Fixing mismatched Lintian overrides

 -- Pierre Gruet <pgt@debian.org>  Thu, 24 Aug 2023 14:59:39 +0200
