=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libxmlgraphics-commons-java,
  maven-debian-helper,
  rhino
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/batik.git
 Vcs-Browser: https://salsa.debian.org/java-team/batik
 Homepage: https://xmlgraphics.apache.org/batik/
