=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/, \
 repack, repacksuffix=+dfsg, dversionmangle=auto, compression=xz" \
 https://archive.apache.org/dist/xmlgraphics/batik/source/batik-src-([\d.]+)\.tar\.gz
