## batik 1.18%2Bdfsg

=== debian/changelog ===
batik (1.18+dfsg-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Jan 2026 20:26:39 +0000

batik (1.18+dfsg-2) unstable; urgency=medium

  * Filling in the classpaths and main classes of the built jars
  * Using java:Depends substvar in the dependencies
  * Removing Lintian overrides about formerly malformed classpaths

 -- Pierre Gruet <pgt@debian.org>  Wed, 30 Oct 2024 06:56:47 +0100

batik (1.18+dfsg-1) unstable; urgency=medium

  * New upstream version 1.18+dfsg
  * Raising Standards version to 4.7.0, no change needed
  * Adding B-D on libjaxp1.3-java (Closes: #1086174)

 -- Pierre Gruet <pgt@debian.org>  Mon, 28 Oct 2024 12:10:42 +0100
