## batik 1.18+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
+ libjaxp1.3-java,
  libmaven-assembly-plugin-java,
  libmaven-dependency-plugin-java,
  libxalan2-java,
@@ -17,7 +18,7 @@
  libxmlgraphics-commons-java,
  maven-debian-helper,
  rhino
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/batik.git
 Vcs-Browser: https://salsa.debian.org/java-team/batik
 Homepage: https://xmlgraphics.apache.org/batik/
@@ -25,7 +26,7 @@
 
 Package: libbatik-java
 Architecture: all
-Depends: java-wrappers, ${maven:Depends}, ${misc:Depends}
+Depends: java-wrappers, ${maven:Depends}, ${java:Depends}, ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
 Recommends: default-jre-headless | java7-runtime-headless
 Breaks:
